<script type="text/javascript">
document.location.href="https://kcoca.com/?action=printSnippet&snippet=siteStyle&content-type=text%2fcss&";
//switching to secure (false80)</script>
/* This line inserts styles from the old location for styles, if you have a new site or if you've created your style from scratch recently,  you can remove this line */
@font-face {
    font-family: Vitesse;
    src: url(/nz/kingscollege/font/Vitesse-Light.otf);		font-style:normal;	font-weight:normal;
}

@font-face {
    font-family: VitesseBold;
    src: url(/nz/kingscollege/font/Vitesse-Bold.otf);		font-style:normal;	font-weight:normal;
}

.bullModContainer{
    font-family: Vitesse;
}

/*
#mainFullPageContainerDiv{
width:100%;
} */


body, td, td.cell, p{
font-family: arial, helvetica, sans-serif;
font-size:14px;
}

.desktop #navigationContainer{
background-color: #0154a0 !important;
}

 #mainContent>.contentContainer{
width:100%;
margin: 0 auto;
}

/* .desktop #mainContent>.contentContainer.action_ .ui-widget-header{
border:none;
background: none;
} */


.ui-widget-header{
background-color: rgb(3, 49, 124);
opacity:0.7;
}

.desktop #mainContent>.contentContainer.action_ .ui-widget-content{	border: none; 
}
.mobile .bx-wrapper
{
display:none;
}
.desktop #mainContent>.contentContainer.action_main .ui-widget-content, #mainFooter .ui-widget-content{	border: none; 
}

.cke_contents .ui-state-focus{
color:#000;
}
.desktop #mainContent>.contentContainer{
/*width:1000px;*/
background-color: rgba(255,255,255, 0.98);
}
.desktop #mainContent>.contentContainer.action_{
width:100%;
margin: 0 auto;
}
.desktop #mainContent>.contentContainer.action_main{
width:1000%;
margin: 0 auto;
}
 
 .mobile #mod_1_fullPage{
 width: 100%;
 }
 
#mainContent>.contentContainer.action_ #modulefullPage div.alert{	margin-left: 50px;
    
}
#mainContent>.contentContainer.action_main #modulefullPage div.alert{	margin-left: 50px;
}
.desktop #mainContent>.contentContainer.action_ .content#c_1_fullPage{
background-color:transparent;
}
.desktop #mainContent>.contentContainer.action_main .content#c_1_fullPage{
background-color:transparent;
}
.desktop #mainContent>.contentContainer.action_main #mainContentData{
display:none;
}
.desktop #mainContent>.contentContainer.action_ #mainContentData{
display:none;
}

#mainContentTable{
margin: 0 auto;
width:100%;
}

/*.transparentView #mainContent 
{
background-color:transparent !important;
background-image:none !important;
} was causing news items to show on background images*/






/* main content */


#mainContent>.contentContainer {
  background-color: rgb(240,240,240);
  background-color: rgba(240,240,240, 0.90);
}


#headerContainer{
/*width:100% ;*/
background-color: white;
}


/* menu */
#navigationContainer div.alert{
margin-left: 65px !important;
}

.desktop #menuNav{
width:100%;
}


.desktop .menuContainer .menu>ul{
background-color: #0154a0 !important;
}
.desktop #menuNav ul.menuContainer>li>ul li div{
font-weight:normal;
font-size:14px;
}

ul.slimmenu>li>ul{
left:0 !important;
}

.forum tr.data td.cell{
background:#fff !important;
}
 

.desktop ul.slimmenu li > div:hover{
color:#0154a0 !important;
background-color:#fff;
}


#navigationContainer .header_container, .desktop #navigationContainer.menuContainer{	color: white;		text-transform: uppercase;	 font-weight: 600;	font-size: 15px;	background-image: initial;
font-family:arial;
}




.forum tr.data td.cell{
    background: -webkit-gradient(linear, left top, left bottom, from(#DAE3e0), to(#DAE3e0));
}


.desktop #HomepageLinksNewdesign > div {
  cursor:pointer;
  margin-bottom: 20px;
  display: inline-block;  
  width:33%;
}

.mobile #HomepageLinksNewdesign > div {
  cursor:pointer;
  margin-bottom: 20px;
  display: inline-block;
  width: 100%;
}

#mainFooter .content
{
  text-align:right;
}

/*
.desktop #mainFooter{
max-width:100%;
} */

div.module#mainFooter{	background:transparent;
}

.borderLeft,.borderRight{
  background-image:none;
}

.mobile .transparentView .corner_wrapper .content
{
  background: none;
}


.desktop #navigationContainer.menuContainer #autocomplete_choices{
border: 0;
}


.desktop ul.slimmenu > li>div{
background-image: initial;
}

#occupationField.innerFieldContainer select{
max-width: 100%;
}
#tellyournews .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default{
border: 1px solid #6f6f6f;
}

body.mobile #headerContainer img{
margin-left:0px !important;
}

.mobile img{
max-width:none;
}
#aboveFooter{
display:none;
}
#topStatusBar a, #topStatusBar a:visited,#topStatusBar a:link{
color:white !important;
}
.caption.formLabel{height:40px;overflow:auto}





/* Insert your site style here */


/*To BEGIN: Please Uncomment this section before modifying Default Menu Styles */

#menuContainer .navbar-default,
#menuContainer .navbar-inverse {	background-image: none !important;	background-color: transparent !important;	border-color: transparent !important;	box-shadow: none !important;
}


/*1) Edit here to change the HEADER style */

div#headerContainer {	/*padding: 15px;*/	/*background-color: #ddd !important;*/	/*text-align: left;*/

}


/* 2) Edit here to change the MENU BACKGROUND color*/

#menuContainer {	background-color:#0154a0 ;
}


/*3) Edit here to change the main MENU FONT style*/

#menuContainer .navbar-default .navbar-nav>li>a {	color: #fff;font-family:Arial;text-transform:uppercase;	/* font-size:15px;*/
}


/* 4)Edit here to change the SUBMENU DROPDOWN BACKGROUND color */

#menuContainer ul.dropdown-menu {	background-image: none;	background-color:#0154a0 ;
}


/* 5)Edit here to change the SUBMENU DROPDOWN FONT style */

#menuContainer .dropdown-menu>li>a {	color:#fff;	font-family:Arial;text-transform:uppercase;
}

#menuContainer .dropdown-menu>li>a:hover , #menuContainer .dropdown-menu>li>a:focus {	color:#0154a0 ;	/*font-size:XXX;*/
}
/* 6)Edit here to change the FONT family*/

@font-face {	/*font-family: 'Font1';*/	/*src: url('Full Path of woff') format('woff');*/
}

@font-face {	/*font-family: 'Font2';*/	/*src: url('Full Path of woff') format('woff');*/
}

h1,
h2,
h3,
h4,
h5,
h6 {	/*font-family: Font1;*/
}

body,
td,
td.cell,
p,
ul,
li {
/*	font-family: Font2;*/
}

/*For the entire site */

* {
/*	font-family: Font1;*/
}


@media screen and (max-width: 1300px) {
    #contentBoxContainer a.is-btn.is-btn-ghost1.is-upper.is-rounded-30 {
    font-size: 20px !important;
}
}


@media screen and (max-width: 768px) {
#menuContainer .dropdown-menu>li>a:hover {
 color: #fff; 
}

   #contentBoxContainer a.is-btn.is-btn-ghost1.is-upper.is-rounded-30 {
    font-size: 16px !important;
}
}
/******************************/


/* Insert your site style here */


/*To BEGIN: Please Uncomment this section before modifying Default Menu Styles */

/*#menuContainer .navbar-default,
#menuContainer .navbar-inverse {
	background-image: none !important;
	background-color: transparent !important;
	border-color: transparent !important;
	box-shadow: none !important;
}*/


/*1) Edit here to change the HEADER style */

div#headerContainer {
	/*padding: 15px;*/
	/*background-color: #ddd !important;*/
	/*text-align: left;*/

}


/* 2) Edit here to change the MENU BACKGROUND color*/

#menuContainer {
	/* background-color:XXX;*/
}


/*3) Edit here to change the main MENU FONT style*/

#menuContainer .navbar-default .navbar-nav>li>a {
	/*color: XXX;*/
	/* font-size:15px;*/
}


/* 4)Edit here to change the SUBMENU DROPDOWN BACKGROUND color */

#menuContainer ul.dropdown-menu {
	/*background-image: none;*/
	/*background-color:XXXX;*/
}


/* 5)Edit here to change the SUBMENU DROPDOWN FONT style */

#menuContainer .dropdown-menu>li>a {
	/*color:XXX;*/
	/*font-size:XXX;*/
}


/* 6)Edit here to change the FONT family*/

@font-face {
	/*font-family: 'Font1';*/
	/*src: url('Full Path of woff') format('woff');*/
}

@font-face {
	/*font-family: 'Font2';*/
	/*src: url('Full Path of woff') format('woff');*/
}

h1,
h2,
h3,
h4,
h5,
h6 {
	/*font-family: Font1;*/
}

body,
td,
td.cell,
p,
ul,
li {
/*	font-family: Font2;*/
}

/*For the entire site */

* {
/*	font-family: Font1;*/
}